package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.TestAaa;


/**
*  service接口类
*/
public interface TestAaaService{

    List<TestAaa> getTestAaaList(TestAaa record);

    List<TestAaa> getTestAaaByPage(Page page, TestAaa record);

    TestAaa getTestAaaById(String id);

    TestAaa getTestAaa(TestAaa record);

    boolean createTestAaa(TestAaa record);

    boolean deleteTestAaa(String id);

    boolean updateTestAaa(TestAaa record);
}

